1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

PHP4 and PHP5

Discussion in 'Plesk for Windows - 8.x and Older' started by colinjack, May 10, 2006.

  1. colinjack

    colinjack Guest

    0
     
    We have successfully upgraded to PHP5 using the new knowledgebase instructions but unfortunately some scripts don't like PHP5! Are we able to choosed which PHP they use?

    Appreciate any help.

    Colin
     
  2. OlegB

    OlegB Guest

    0
     
    Unfortunately Plesk can't manage these two versions of PHP.

    IF you need to make domain work with PHP4 you can perform manual correction of a web-site IIS for the domain. It's the same change as for webmail(default) in KB.
     
  3. colinjack

    colinjack Guest

    0
     
    Many thanks Oleg

    Colin
     
Loading...